{
  "verseBefore": "Phước cho người nào lấy Đức Giê-hô-va làm Đấng mình tin cậy\\q1 , chẳng ngưỡng mộ kẻ kiêu ngạo và cả người xây bỏ Ngài đuổi theo sự dối trá.\n\n\\s5\n\\q",
  "verseAfter": "Phước cho người nào lấy Đức Giê-hô-va làm Đấng mình tin cậy\\q1 , chẳng ngưỡng mộ kẻ kiêu ngạo và cả người xây bỏ Ngài mà theo sự dối trá.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 40,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-06T10:05:36.388Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 40,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_40"
  }
}
